/*
Theme Name: funatvs-child
Theme URI: 
Description: 
Author: 
Author URI: 
Version: 1.0.0
Template: funatvs
*/
@import url("../funatvs/style.css");
a.finance{font-family:Lato,sans-serif;font-size:24px;line-height:34px;color:#2e8b57;text-transform:uppercase;letter-spacing:0;font-weight:600;margin-right:20px;text-decoration:underline}
header:not(.centered_logo) .header_fixed_right_area { display: flex; }
header.sticky .header_fixed_right_area { display: none; }
.tc{margin:0;padding:0}
.tc img{width:17px;margin-right:5px;filter:invert(1);position:relative;top:3px}
.tc ul{margin:0;padding:0}
.tc ul li{list-style-type:none;float:left;background:#2e8b57;padding:0 21px;margin-left:5px!important;height:40px;line-height:40px;margin:30px 0;clip-path:polygon(5% 0,100% 0,94% 100%,0 100%)}
.tc ul li a{font-family:Exo,sans-serif;font-weight:700;font-size:18px;color:#fff}
.header_top_bottom_holder .textwidget.custom-html widget{float:left}
.header_menu_bottom{position:relative;display:grid;background:#222}
.header_menu_bottom:before{content:'';background:#222;position:absolute;width:9999px;height:60px;left:-9999px}
.header_menu_bottom:after{content:'';background:#222;position:absolute;width:9999px;height:60px;right:-9999px}
.sticky nav.main_menu>ul>li>a{letter-spacing:0}
.hline h2{position:relative;display:inline-block}
.hline h2:after{content:"";position:absolute;background:#308c59;right:-62px;width:50px;height:2px;top:15px}
.hline h2:before{content:"";position:absolute;background:#308c59;left:-62px;width:50px;height:2px;top:15px}
.qode_product_list_holder.three_columns ul li{border:1px solid #ececec;border-radius:10px;margin: 0 27px 54px;width:calc(33.33% - 36px); background: #fff !important;}
.qode_product_list_holder.three_columns ul{display:flex;flex-wrap:wrap}
.qode_product_list_holder.three_columns ul li:nth-child(3n+1){margin-left:0}
.qode_product_list_holder.three_columns ul li:nth-child(3n){margin-right:0}
.save-price{position:absolute;top:-18px;width:102px;height:102px;background:#2e8b57;border-radius:100%;right:-18px;z-index:9;padding:24px 0}
.save-price h5{font-family:generator,Sans-serif;color:#fff;font-size:30px;font-weight:400;line-height:30px}
.save-price p{font-family:Lato,Sans-serif;color:#fff;font-size:18px;font-weight:700}
.product_list_inner { padding: 0 !important; }
.product_list_inner { padding: 0 !important; }
.product_image img { border-radius: 10px 10px 0 0;height: 330px; object-fit: cover;width:100%; }
h4.product_title.entry-title { font-family: "Exo", Sans-serif;font-weight: bold;padding: 20px 50px 20px;margin: 0;font-size: 20px;min-height: 85px;display: flex;align-items: center;justify-content: center }
.product_price { border-top: 1px solid #ececec;margin-top: 0 !important;display: flex !important;flex-wrap: wrap;padding: 20px 0 20px; }
.product_price .retail { width: 50%;padding: 0 30px;color: #ef1515;border-right: 1px solid #ececec; box-sizing:border-box;}
.product_price span.main-price { width: 50%;padding: 0 30px;box-sizing:border-box;}
.product_price span { font-size: 18px;text-align: left;line-height: 28px; }
span.main-price bdi { color: #2e8b57; }
.testi .elementor-widget-wrap.elementor-element-populated { outline: 1px solid #fff;z-index: 99;outline-offset: -15px; }
.test-text .testimonial_content_inner { background: transparent;text-align: left;padding: 65px 0 0; }
.test-text .testimonial_text_inner p { line-height: 36px; }
.test-text p.testimonial_author { font-family: 'Exo', sans-serif;text-transform: uppercase; }
.testimonials_c:before {content: '';background: url('https://funatv.net/wp-content/uploads/2021/08/quote.png') no-repeat;position: absolute;width: 35px;height: 31px;}
.test-text .testimonials_c_holder .flex-control-nav { text-align: left; }
.test-text .testimonials_c_holder .flex-control-nav li { width: 11px;height: 11px; }
.test-text .testimonials_c_holder .flex-control-nav li a { border-radius: 0;background: #222222; }
.test-text .testimonials_c_holder .flex-control-nav li a.flex-active { background: #fff; }
.cdet .elementor-icon-box-icon { margin-top: 8px; }
.cdet .elementor-widget-icon-box { display: inline-block;width: auto; }
.cdet .elementor-widget-wrap.elementor-element-populated { justify-content: center; }
footer { margin-top: -30px; }
.footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_recent_entries>ul>li { padding: 0 0 8px;}
ul#menu-categories { display: flex;flex-wrap: wrap; }
ul#menu-categories li { width: 50%; }
.footer_col4 p { margin-bottom: 10px; }
#back_to_top span i, #back_to_top span span { font-size: 16px; }
.column1.footer_col1 { margin-top: 70px; }
a.facebook-link i { width: 44px;height: 44px;line-height: 44px;background: #2e8b57;text-align: center;border-radius: 100%;margin-right: 14px;font-size: 15px; }
a.facebook-link { font-size: 24px !important;margin-top: 20px; display: block; }
.footer-center { padding-top: 70px;border-top: 1px solid #404040;margin-top: 70px; }
.footer-center p { font-family: 'Lato', sans-serif;font-size: 16px; }
.footer-center .column1 .column-inner { max-width: 750px; }
.footer-center .widget_media_image { display: inline-block;padding-left: 11px; }
.footer-center .widget_media_image:first-child { padding-left: 0; }
.single-product .title_outer { display: none; }
.woocommerce .product .onsale, .woocommerce .product .single-onsale { background-color: #308C59; font-family: Lato,Sans-serif;}
.enq-form { background: #f7f7f7;margin-top: 20px;border-radius: 10px;overflow: hidden; }
.enq-form h3 { background: #308C59;padding: 15px 20px;color: #fff;text-transform: capitalize;letter-spacing: 0;font-family: "Exo", Sans-serif;font-size: 20px; }
.form-inner { padding: 30px; }
.form-group { margin-bottom: 15px; }
.form-submit input[type="submit"] { font-family: "generator", Sans-serif; }
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .single-onsale { left: 20px; }
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support .flex-viewport { margin-left: 0; }
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support .flex-control-nav { position: static;width: auto;display: flex;flex-wrap: wrap;margin-top: 10px; }
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support .flex-control-nav li { width: calc(100% / 8);padding: 2px;box-sizing: border-box;border: 1px solid #ddd; }
.summary.entry-summary .product-categories { display: none; }
.summary.entry-summary .separator { display: none; }
.shead {clip-path:polygon(5% 0,100% 0,94% 100%,0 100%)}
.woocommerce .product .images .woocommerce-product-gallery__image img, .woocommerce .product .images .woocommerce-product-gallery__image:first-child { width: 100%;}
.woocommerce-product-details__short-description { margin-top: 10px; font-size: 16px; }
.woocommerce-product-details__short-description p { margin-bottom: 10px; }
.tab-content { font-size: 16px; }
.single-product .q_tabs.horizontal.center { background: #f7f7f7;padding-left: 10%;padding-right: 10%; }
.tab-content p { line-height: 28px;margin-bottom: 15px; }
.tab-content table { width: 100%;margin-bottom: 20px; }
.tab-content table td { border: 1px solid #ddd;padding: 10px 20px; }
.tab-content h4 {font-family: "Exo", sans-serif;font-weight: bold;}
.tab-content table tr:nth-child(even) { background: #fff; }
.q_tabs .tabs-nav li.active a { color: #2e8b57;border-bottom: 1px solid;padding: 0 10px !IMPORTANT;}
.q_tabs .tabs-nav li a { font-family: "Exo", sans-serif; }
.q_tabs .tabs-nav li a {font-size: 18px;}
ul.tabs-nav { margin-bottom: 20px !important; }
.woocommerce .summary p.stock.out-of-stock { color: #ff4545; }
.woocommerce .summary div.stock_status p.stock.out-of-stock { font-size: 20px !important; color: #FFF !important;
    background: #ff4545 !important;
    padding: 15px 27px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 7px; }
.woocommerce-page table tr td:first-child {font-weight: bold;color: #222;}
span.stock { display: block;position: absolute;bottom: 0;left: 0;right: 0;background: rgb(255 0 0 / 50%);color: #fff; }
.single-product .product_price { border-top: 0px solid #ececec; }
.single-product .product_price { background: #f7f7f7; border-radius: 10px; }
h4.qode-related-upsells-title { font-family: "generator", Sans-serif; font-size: 80px; }
.saveprice { width: 100%;text-align: center;border-top: 1px solid #ececec;padding-top: 12px;font-size: 18px;font-weight: bold;margin-top: 12px; }
span.add-to-cart-button-outer { display: none !important; }
span.add-to-cart-button-outer { display: none !important; }
ul.products li { border: 1px solid #ececec;border-radius: 10px;background: #fff !important;overflow: hidden; }
ul.products h6 {font-family: "Exo", Sans-serif;font-weight: bold;letter-spacing: 0;text-transform: capitalize;font-size: 18px;line-height: 26px; }
span.price {font-family: 'Lato', sans-serif !important;font-size: 18px !important;margin-top: 10px !important; }
form.cart { display: none; }
.woocommerce-product-details__short-description h4 {font-weight: bold;font-family: 'Exo', sans-serif;margin-top: 20px;}
form#commentform input[type="submit"] { font-size: 28px;font-weight: normal;border-radius: 0;padding: 0 30px;height: 60px;line-height: 50px;background: #308c59;border: 1px solid #308c59;color: #fff; }
.woocommerce-product-details__short-description ul {list-style: none;margin-bottom: 20px;}
.woocommerce-product-details__short-description ul li:before {content: "\e007";font-family: "linea-arrows-10";color: #308c59;padding-right: 8px;font-size: 12px;}
a.get-finance {font-size: 28px;font-weight: normal;border-radius: 0;padding: 0 30px;height: 60px;line-height: 60px;background: #308c59;border: 1px solid #308c59;color: #fff;display: inline-block;margin-top: 20px;font-family: "generator", Sans-serif; }
a.get-finance:hover { color: #fff; }
.videoWrapper { position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;margin-bottom: 20px; }
.videoWrapper iframe { position: absolute;top: 0;left: 0;width: 100%;height: 100%; }
h2.yikes-custom-woo-tab-title.yikes-custom-woo-tab-title-video { display: none; }
span.image-wrapper img { height: 210px;object-fit: cover; }
header .container_inner, footer .container_inner, .woocommerce .container_inner { width: 100%;max-width: 1200px;padding: 0 15px; }
header.sticky .container_inner { padding: 0; }
.title.has_background, .title.has_fixed_background, section.parallax_section_holder { background-size: cover !important;background-position: center !important; }
.title.title_size_medium h1 {font-family: "generator", Sans-serif;}
.woocommerce_with_sidebar .column1 aside.sidebar {background: #f7f7f7;padding: 15px;border-radius: 10px; }
.woocommerce_with_sidebar .column1 aside.sidebar .widget:last-child {margin-bottom: 0;padding-top: 0;border-bottom: 0; }
.woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button { background: #308C59;border: 1px solid #308C59;color: #fff; }
.woocommerce .widget_price_filter .price_label, .woocommerce-page .widget_price_filter .price_label { letter-spacing: 0px; font-family: 'Lato', sans-serif; }
.woocommerce_with_sidebar .column1 aside.sidebar .widget { border-bottom: 1px solid #ddd;padding-bottom: 25px;margin-bottom: 25px; }
ul.product-categories li a:before { content: '\f0a9';font-family: 'FontAwesome';padding-right: 5px;color: #308c59; }
.woocommerce .product .onsale-inner:after {display:none;}
span.onsale { line-height: 16px !important;padding: 20px 0;width: 72px !important;height: 72px !important;box-sizing: border-box;font-size: 13px !important; }
.woocommerce .product .onsale.out-of-stock-button {background-color: #f00;}
.cookies  table {width: 100%;}
.cookies table td {text-align: left;border: 1px solid #ddd;padding: 15px;font-size: 15px;}
.cookies table th {text-align: left;border: 1px solid #ddd;background: #2e8b57;color: #fff;font-size: 15px;padding: 15px; }
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support .flex-control-nav img {width: 100%;height: 65px;object-fit: cover;}
.table-responsive {overflow-y: auto;}
.header_menu_bottom .main_menu {display: flex;justify-content: center;width: 100%;}
/* .tax-product_cat .title_subtitle_holder_inner::before {content: ''; position: absolute;top:0;right:0;background: url(../funatvs/img/seller3.png) no-repeat center top; width:234px;height:195px;} */
.tax-product_cat .title_subtitle_holder_inner .best_image_area {
    position: absolute;
    max-width: 20%;
    top: 0;
    right: 0;
}
@media only screen and (min-width:991px) {
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support { width: 46%;margin-right: 2.3%; max-width: 552px;}
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary { width: 51%; }
}
@media only screen and (min-width:1200px) {
	.column2.footer_col2 { width: 20%; }
	.column4.footer_col4 { width: 30%; }
}
@media only screen and (max-width:1000px) {
	.q_logo a, .logo_wrapper { left: 0; }
	header.menu_bottom.has_header_fixed_right .mobile_menu_button { float: right;margin-right: 0; }
	.q_logo { padding-left: 15px; }
	nav.mobile_menu ul li a, nav.mobile_menu ul li h3 { padding: 10px 15px; }
	.title .not_responsive {
		display: none !important;
	}
}
@media only screen and (min-width:992px) {
	ul.products { display: flex; flex-wrap: wrap; }
	.woocommerce ul.products li.product { width: calc(100% / 4 - 23px) !important; }
	.columns-4 .woocommerce_with_sidebar ul.products li.product {width: calc(100% / 3 - 16px) !important;}
}
@media only screen and (min-width:1201px) and (max-width:1280px) {
	.save-price {right: -8px;}
	.header_menu_bottom .main_menu {width: 100%;display: flex;justify-content: center;}
}
@media only screen and (min-width:1001px) and (max-width:1200px) {
	header:not(.centered_logo) .header_fixed_right_area {display: flex;align-items: center;}
	a.finance {font-size: 18px;}
	.tc ul li a {font-size: 16px;}
	nav.main_menu > ul > li > a {letter-spacing: 2px;padding: 0 12px;font-size: 14px;}
	header.sticky nav.main_menu > ul > li > a {padding: 0 10px;font-size: 14px;}
	a.facebook-link i {width: 34px;height: 34px;line-height: 34px;margin-right: 6px;}
	a.facebook-link {font-size: 16px !important;}
	.footer_top_holder {padding: 0 15px;}
	.product_image img {height: 260px;}
	.qode_product_list_holder.three_columns ul li {margin: 0 10px 30px;width: calc(33.33% - 14px);}
	.save-price {right: -8px;}
	h4.product_title.entry-title {padding: 20px 20px 20px;}
	.product_price span.main-price, .product_price .retail {padding: 0 15px;}
	header.sticky .header_fixed_right_area {display: none;}
	.header_menu_bottom .main_menu {width: 100%;display: flex;justify-content: center;}
	ul.products {justify-content: center;}
	.related.products {padding: 0 15px;}
	.four_columns>.column3>.column_inner {padding: 0;}
	.footer_top .four_columns .column3 .column_inner>div, .footer_top .three_columns .column3 .column_inner>div {margin: 0;}
	.footer_top_holder {padding: 0 15px;}
	header .container_inner, footer .container_inner, .woocommerce .container_inner {box-sizing: border-box;}
}

@media only screen and (min-width:992px) and (max-width:1024px) {
	header .container_inner, footer .container_inner, .woocommerce .container_inner {padding: 0;}
	.tc ul li {margin: 0;}
	.product_image img {height: 260px;}
	.qode_product_list_holder.three_columns ul li {margin: 0 10px 30px;width: calc(33.33% - 14px);}
	.save-price {right: -8px;}
	h4.product_title.entry-title {padding: 20px 20px 20px;}
	.product_price span.main-price, .product_price .retail {padding: 0 15px;}
	ul.products {justify-content: center;}
	.related.products {padding: 0 15px;}
	.four_columns>.column3>.column_inner {padding: 0;}
	.footer_top .four_columns .column3 .column_inner>div, .footer_top .three_columns .column3 .column_inner>div {margin: 0;}
	.footer_top_holder {padding: 0 15px;}
	.tax-product_cat .term-description p{padding-top:50px;}
		
}
@media only screen and (min-width:992px) and (max-width:1000px) {
	.header_menu_bottom {display: block;}
	.header_menu_bottom:before, .header_menu_bottom:after { display:none; }
		header:not(.centered_logo) .header_fixed_right_area {justify-content: center;background: #f7f7f7;height: 50px;align-items: center; }
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary {clear:none;float: right;}
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support, .woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support) {
		float:left;}
	.tax-product_cat .term-description p{padding-top:50px;}
	.tax-product_cat .title_subtitle_holder_inner::before {background-size: 50%;}
	.tax-product_cat .title_subtitle_holder_inner .best_image_area {
		max-width: 11%;
	}			
}
@media only screen and (min-width:768px) and (max-width:991px) {
	.tc ul li { margin: 0; }
	a.finance { font-size: 18px; }
	header:not(.centered_logo) .header_fixed_right_area {display: flex;justify-content: center;background: #f7f7f7;height: 50px;align-items: center;}
	.footer_top h5 { font-size: 22px; }
	a.facebook-link { font-size: 20px !important; }
	.footer_top_holder { padding: 0 15px; }
	.four_columns>.column3>.column_inner { padding: 0; }
	.footer_top .four_columns .column3 .column_inner>div, .footer_top .three_columns .column3 .column_inner>div { margin: 0; }
	.qode_product_list_holder.three_columns ul li { margin: 0 8px 30px;width: calc(33.33% - 11px);}
	.product_image img { height: 230px; }
	h4.product_title.entry-title {padding: 10px 10px 10px;font-size: 18px;}
	.save-price {width: 85px;height: 85px;right: -8px;padding: 20px 0;}
	.save-price h5 {font-size: 20px;line-height: 20px;}
	.save-price p {font-size: 15px;}
	.product_price { padding: 10px 0 10px; }
	.product_price span.main-price, .product_price .retail { padding: 0 10px; }
	.product_price span {font-size: 15px;line-height: 25px; }
	.header_menu_bottom {display: block;}
	.header_menu_bottom:before, .header_menu_bottom:after { display:none; }
	header .container_inner, footer .container_inner, .woocommerce .container_inner {padding: 0;}
	.column1.footer_col1 {margin-top: 20px;}
	.woocommerce ul.products {display:flex;flex-wrap:wrap;}
	.woocommerce ul.products li {width: calc(50% - 12px) !important;margin: 0 10px 20px !important;}
	.woocommerce ul.products li:nth-child(2n) {margin-right: 0 !important;}
	.woocommerce ul.products li:nth-child(odd) {margin-left: 0 !important;}
	.woocommerce .content .container_inner {padding: 50px 15px !important;box-sizing: border-box;}
	span.image-wrapper img {height: 210px;object-fit: cover;width: 100%;}
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary {clear:none;float: right;}
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support, .woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support) {
		float:left;}
	.tax-product_cat .term-description p{
		padding-top:90px;
	}
	.tax-product_cat .title_subtitle_holder_inner::before {background-size: 50%;}
	.tax-product_cat .title_subtitle_holder_inner .best_image_area {
		max-width: 11%;
	}
}
@media only screen and (max-width:768px) {
	header .container_inner, footer .container_inner, .woocommerce .container_inner {padding: 0;}
	.header_menu_bottom:after { display:none; }
	.tax-product_cat .title_subtitle_holder_inner::before {background-size: 50%;top: -10px;}		
}
@media only screen and (max-width:767px) {
	.header_menu_bottom:before { display: none; }
	.header_menu_bottom:after { display: none; }
	header:not(.centered_logo) .header_fixed_right_area { justify-content: center;height: 40px;margin-top: 10px; position: static;background: #2e8b57;}
	a.finance { font-size: 14px;color: #fff;text-decoration: none;line-height: 40px; }
	.tc img { margin-right: 0; }
	.tc ul li { margin: 0; padding: 0 15px;background: #2b8050;}
	span.mob-none { display: none; }
	.header_bottom, nav.content_menu { padding: 0;}
	header.menu_bottom.has_header_fixed_right .mobile_menu_button { height: 90px;padding-right: 10px; }
	.product_price .retail { width: 50%;padding: 0 20px; }
	.product_price span.main-price { padding: 0 20px; }
	.product_price span { font-size: 16px;line-height: 24px; }
	.product_price { padding: 15px 0 15px; }
	h4.product_title.entry-title { padding: 15px 20px 15px; }
	.footer_top h5 { font-size: 18px; margin-bottom:10px;}
	.footer_top a:not(.qbutton) { font-size: 14px; }
	.footer_top ul { display: flex; flex-wrap: wrap; }
	.footer_top .widget.widget_nav_menu li { width: 50%; }
	.tax-product_cat .term-description p{
		padding-top:90px;
	}
	.tax-product_cat .title_subtitle_holder_inner::before {background-size: 50%;top: -10px;}
}
@media only screen and (min-width:601px) and (max-width:767px) {
	.qode_product_list_holder.three_columns ul li {margin: 0 10px 30px !important;width: calc(50% - 20px);}
	.product_image img {height: 240px;}
	footer .four_columns {display: flex;flex-wrap: wrap;}
	.footer_top_holder {padding: 0 15px;}
	.footer_top .four_columns .column3 .column_inner>div, .footer_top .three_columns .column3 .column_inner>div { margin: 0; }
	.four_columns>.column3>.column_inner {padding: 0;}
	a.facebook-link i {width: 38px;height: 38px;line-height: 38px;margin-right: 6px;font-size: 15px;}
	a.facebook-link {font-size: 18px !important;margin-top: 20px;display: block;}
	.cdet .elementor-widget-wrap.elementor-element-populated { justify-content: center;display: block; }
	.cdet .elementor-widget-icon-box { display: block; }
	.column1.footer_col1 {margin-top: 10px;}
	.tax-product_cat .content .two_columns_25_75 .column1, .tax-product_cat .content .two_columns_25_75 .column2 {width: 100%;}
	.tax-product_cat .content .two_columns_25_75 .column1 .column_inner {padding-right: 0;}
	.tax-product_cat .content .two_columns_25_75 .column2 .column_inner {padding-left: 0;}
	.woocommerce .content .container_inner {padding: 50px 15px !important;box-sizing: border-box;}
	.tax-product_cat .two_columns_25_75.woocommerce_with_sidebar.grid2 {display: flex;flex-wrap: wrap;flex-direction: column-reverse; }
	ul.products {display: flex;flex-wrap: wrap;}
	.woocommerce ul.products li {width: calc(50% - 12px) !important;margin: 0 10px 20px !important;}
	.woocommerce ul.products li:nth-child(2n) {margin-right: 0 !important;}
	.woocommerce ul.products li:nth-child(odd) {margin-left: 0 !important;}
	span.image-wrapper img {height: 280px;width: 100%;}
	.tax-product_cat .term-description p{
		padding-top:50px;
	}
	.tax-product_cat .title_subtitle_holder_inner::before {
		background-size: 44%;
		top: -39px;
	}
}
@media only screen and (max-width:600px) {
	.qode_product_list_holder.three_columns ul li { margin: 0 0 30px;width: 100%; }
	.qode_product_list_holder .product_list_inner { padding: 0px!important; }
	.save-price { top: -15px;width: 80px;height: 80px;right: -5px;padding: 20px 0; }
	.save-price h5 { font-size: 20px;line-height: 20px; }
	.save-price p { font-size: 14px; }
	.test-text .testimonial_text_inner p { font-size: 18px !important; line-height: 28px; }
	.test-text .testimonial_content_inner { padding: 45px 0 0; }
	footer { margin-top: -80px; }
	.footer_top .column_inner>div:not(.qode_separator_widget) { margin: 0 0 10px!important; }
	.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 { margin: 0 0 10px; }
	a.facebook-link { font-size: 20px !important; }
	.footer-center { padding-top: 30px; margin-top: 20px; }
	.footer-center .container_inner { padding: 0; }
	.footer-center p { margin-bottom: 10px; }
	.footer-center .widget_media_image { padding-left: 3px; }
	.footer_top, .footer_top p, .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant):not(.qode-icon-kiko), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span { font-size: 14px; }
	.footer_top, .footer_top.footer_top_full { padding-bottom: 50px; }
	.cdet .elementor-widget-icon-box { display: block;width: 100%; }
	.footer_top_holder {padding: 0 15px;}
	.product_image img {height: auto;}
	.tax-product_cat .two_columns_25_75.woocommerce_with_sidebar.grid2 {display: flex;flex-wrap: wrap;flex-direction: column-reverse; }
	.woocommerce .content .container_inner {padding: 50px 15px 50px!important;box-sizing: border-box;}
	span.image-wrapper img {height: auto; width:100%;}
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support .flex-control-nav img {height: auto;}
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.qode-add-gallery-and-zoom-support .flex-control-nav li {width: calc(100% / 5);}
	.enq-form .column1 {margin-bottom: 0 !important;}
	.single-product .q_tabs.horizontal.center {padding-left: 5%;padding-right: 5%;}
	.tab-content table td {padding: 5px 5px;box-sizing: border-box;}
	h4.qode-related-upsells-title {font-size: 50px;}
	.tax-product_cat .term-description p {
		padding-top: 50px;
	}
	/* .tax-product_cat .title_subtitle_holder_inner::before {background-size: 50%;top: -10px;} */
	.tax-product_cat .title_subtitle_holder_inner .best_image_area {
		max-width: 19%;
		top: -9px;
	}
}
@media only screen and (min-width:481px) and (max-width:600px) {
	span.image-wrapper img {height: 200px;width: 100%;}
	ul.products {display: flex;flex-wrap: wrap;}
	.woocommerce ul.products li {width: calc(50% - 12px) !important;margin: 0 10px 20px !important;}
	.woocommerce ul.products li:nth-child(2n) {margin-right: 0 !important;}
	.woocommerce ul.products li:nth-child(odd) {margin-left: 0 !important;}
	.tax-product_cat .term-description p {
		padding-top: 50px;
	}
	.tax-product_cat .title_subtitle_holder_inner::before {
		background-size: 50%;
		top: -47px;
	}
	.tax-product_cat .title_subtitle_holder_inner .best_image_area {
		max-width: 19%;
		top: -9px;
	}
}

@media only screen and (min-width:361px) and (max-width:480px) {
	.tax-product_cat .title_subtitle_holder_inner::before {
		background-size: 30%;
		top: -21px;
	}
	.tax-product_cat .title_subtitle_holder_inner .best_image_area {
		max-width: 19%;
		top: -9px;
	}
}
@media only screen and (min-width:321px) and (max-width:360px){
	.tax-product_cat .title_subtitle_holder_inner::before {
		background-size: 30%;
		top: -15px;
		right: -21px;
	}
	.tax-product_cat .title_subtitle_holder_inner .best_image_area {
		max-width: 19%;
		top: -9px;
	}
}
@media only screen and (max-width:320px){
	.tax-product_cat .title_subtitle_holder_inner::before {
		background-size: 30%;
		top: -15px;
		right: -21px;
	}
	.tax-product_cat .title_subtitle_holder_inner .best_image_area {
		max-width: 19%;
		top: -9px;
	}
}


